Home

WEC Practical Placement System Introduction

The WEC Practical Placement System is a Database designed to keep track/record of past NMIT Epping students who

· Get Employment in IT Industry

· Go Onto Further Education (University)

This System will keep a track of those students with regard to when and where they enrolled and what Qualifications they attained. The Alumni Student System will enable the user to Add, Modify and Search Students, Course's, Employment and who went on to Further Education.

1. Login

1.1 Login

1.2 Change Password

2. Main Form

2.1 Admin

2.2 Student

2.3 Employer

2.4 Matching Placement

2.5 View Agreement

2.6 Report

2.7 Exit

2.8 Help

3. Admin

3.1 User Account

          3.1.1 Add a new user

          3.1.2 Edit an user

          3.1.3 Delete an user

          3.1.4 Save

          3.1.5 Cancel

          3.1.6 Reset Password

          3.1.7 Close

3.2 Courses

3.2.1 Add a new course

3.2.2 Edit a course

3.2.3 Delete a course

3.2.4 Save

3.2.5 Cancel

3.2.6 Close

3.3 Department

3.3.1 Add a new department

3.3.2 Edit a department

3.3.3 Delete a department

3.3.4 Save

3.3.5 Cancel

3.3.6 Change Image

3.3.7 Close

4. Student Form

4.1 Student Details

4.1.1 Add a new student

4.1.2 Edit a student

4.1.3 Delete a student

4.1.4 Save

4.1.5 Cancel

4.1.6 Nagivation

4.1.7 Close

4.2 Course Details

4.2.1 Add a new course

4.2.2 Edit a course

4.2.3 Delete a course

4.2.4 Save

4.2.5 Cancel

4.2.6 Nagivation

4.2.7 Close

4.3 Placement Details

4.3.1 Nagivation

4.3.2 Close

5. Employer Form

5.1 Employer Details

5.1.1 Add a new employer

5.1.2 Edit an employer

5.1.3 Delete an employer

5.1.4 Save

5.1.5 Cancel

5.1.6 Industry

5.1.7 View Map

5.1.8 Nagivation

5.1.9 Close

5.2 Show All Placements

5.2.1 Show all, free, used

5.2.2 Add a new placement

5.3 Placement Details

5.3.1 Add a new placement

5.3.2 Edit a placement

5.3.3 Delete a placement

5.3.4 Save

5.3.5 Cancel

5.3.6 Navigation

6. Matching Placement

6.1 Select Student

6.1.1 By Student ID

6.1.2 By Student First Name

6.1.3 By Student Last Name

6.2 Select Placement

6.2.1 By Employer

6.2.2 By Suburb

6.2.3 By Industry Type

6.2.4 Display All

6.3 Close

6.3.1 Close

6.4 Create Practical Placement

6.4.1 Input Work Hours

6.4.2 Input Student Comments

6.4.3 Input Employer Comments

6.4.4 Save

6.4.5 Cancel

6.4.6 Print Reports

6.4.7 Close

7. View Agreement

7.1 Select agreement

7.2 Close

8. Reports

8.1 Viewing User Reports

8.1.1 By First Name

8.1.2 By Last Name

8.1.3 By ID

8.2 Viewing Course Reports

8.2.1 By Course Code

8.2.2 By Course Name

8.3 Viewing Student Reports

8.3.1 By First Name

8.3.2 By Last Name

8.3.3 By ID

8.3.4 By Suburb

8.3.5 By Postcode

8.4 Viewing Student Course Reports

8.4.1 Student in each course

8.4.2 Course done by student

8.5 Viewing Employer Reports

8.5.1 By Employer Name

8.5.2 By Industry Type

8.5.3 By Suburb

8.5.4 By Postcode

8.6 Viewing Work Placement Reports

8.6.1 Practical Placement

8.6.2 Confirmation to Employer

8.6.3 Confirmation to Student

8.6.4 All Active Placement

8.6.5 All New Placement

8.6.6 Placements offered by Employers

8.6.7 Placements done by Students


New Record

1. Login

1.1 Login

1.2 Change Password

1.1 Login

To Add a new student record to the Alumni System simply follow these easy steps:

STEP 1:
Click on the Add button located on the task bar at the top left hand side of your screen.

STEP 2:
Click on the Add Student option on the dropdown menu.

STEP 3:
Fill in all the below catagories correctly in the Personal Details tab.

Note:
If the SID does not exist click on the add button to bring up a seperate window to add the new Student Identification (SID) number.

STEP 4:
Now click on the NMIT Course tab located at the top of the screen. Select the course the student completed at the tafe and in what year it was completed.

Note:
If the NMIT Course does not exist click on the add button to bring up a seperate window to add the new NMIT Course

Note:
The next two steps are not required. However, if you wish to detail that the Student has gone on to Further Education or acquired employment select either of the corresponding tabs. You can add infomation in both catagories if the student has done a further education course and recieved employment.

STEP 5:
Click on the Further Education tab located at the top of the screen and select the Further Education the student is completeing, start date and graduation date (if completed course).

Note:
If the Further Education Course does not exist in the system. Click on the add button to bring up a seperate window to add the new Further Education Course.

STEP 6:
Click on the Employment tab located at the top of the screen and select the Job Identification, Start date, contract type and salary(only the first two fields are manditory).

Note:
If the Employment does not exist in the system. Click on the add button to bring up a seperate window to add the new Employment Details into the system.

1.2 Change Password

To add a new NMIT Course you can follow these steps:

STEP 1:
Click on the Add button located at the top left hand side of your screen

STEP 2:
Click the AddNmit option on the dropdown menu

Note: This will bring up a new window in the middle of your screen titled further education

STEP 3:
E nter all the details below these are set to not null values so you must enter infomation in every field and click save


New Record

2. Main Form

2.1 Admin

2.2 Student

2.3 Employer

2.4 Matching Placement

2.5 View Agreement

2.6 Report

2.7 Exit

2.8 Help

2.1 Admin

To enter to the Admin page simply click on the "Admin" menu button.

Main Menu

2.2 Student

To enter to the Student page simply click on the "Student" menu button.

Main Mene

2.3 Employer

To enter to the Employer page simply click on the "Employer" menu button.

Main Menu

2.4 Matching Placement

To enter to the Matching Placement page simply click on the "Matching Placement " menu button.

2.5 View Agreement

To enter to the View Agreement page simply click on the "View Agreement " menu button.

2.6 Report

To enter to the Report page simply click on the "Report" menu button.

2.7 Exit

To exit the system simply click on the "Exit" menu button.

2.8 Help

To enter to the Help System simply click on the "Help" menu button.


New Record

3. Admin

3.1 User Account

3.1.1 Add a new user

3.1.2 Edit an user

3.1.3 Delete an user

3.1.4 Save

3.1.5 Cancel

3.1.6 Reset Password

3.1.7 Close

3.2 Courses

3.2.1 Add a new course

3.2.2 Edit a course

3.2.3 Delete a course

3.2.4 Save

3.2.5 Cancel

3.2.6 Close

3.3 Department

3.3.1 Add a new department

3.3.2 Edit a department

3.3.3 Delete a department

3.3.4 Save

3.3.5 Cancel

3.3.6 Change Image

3.3.7 Close

3.1 User Account

3.1.1 Adding a new user

To Add a new user to the System:

1: Click on the "User Accounts " tab located on top left of the form to open the user page.

2: Click on "Add" button on the right top of the form.

3: Fill in all the required catagories correctly in the text boxes.

4: Click on "Save" button to create this record or click on "Cancel" button to give up on adding this record.

3.1.2 Edit an user

To Edit an user's details to the System:

1: Under User Account page. Click on the arrow of the text box next to "Staff ID Number " label. Select the user you'd like to edit from the drop down list.

2: Click on the "Edit" button on the right top of the form to edit the selected user.

3: Fill in all the required catagories correctly in the text boxes.

4: Click on "Save" button to update this record or click on "Cancel" button to give up on editing this record.

3.1.3 Delete an user

To delete an user from the System:

1: Under User Account page. Click on the arrow of the text box next to "Staff ID Number" label. Select the user you'd like to delete from the drop down list.

2: Click on the "Delete" button on the right top of the form to delete the selected user.

3: Click on "Save" button to delete this record or click on "Cancel" button to give up on deleting this record.

3.1.4 Save

To save the change you have made just click on "Save" button to complete the change to the System.

3.1.5 Cancel

To cancel the change you have made just click on "Cancel" button to cancel the change to the System.

3.1.6 Reset Password

To reset password to an user:

1: Under User Acount page. Click on the arrow of the text box next to "Staff ID Number" label. Select the user you'd like to reset password from the drop down list.

2: Click on the "Reset Password" button on the bottom left of the form to reset the password to the selected user.

3.1.7 Close

To close Admin page just click on "Close" button located in the bottom right of the form to exit.

3.2 Course

To add a new NMIT Course you can follow these steps:

STEP 1:
Click on the Add button located at the top left hand side of your screen

STEP 2:
Click the AddNmit option on the dropdown menu

Note: This will bring up a new window in the middle of your screen titled further education

STEP 3:
E nter all the details below these are set to not null values so you must enter infomation in every field and click save

1.3 Adding a New Further Education

To add a new Further Education Course you can follow these steps:

STEP 1: Click on the add button located at the top left hand side of your screen

STEP 2: Click the AddFurtherEducation option on the dropdown menu

Note: This will bring up a new window in the middle of your screen titled further education

STEP 3: enter all the details below these are set to not null values so you must enter infomation in every field and click save

1.4 Adding a New Employment

To Add a new Further Employment/Job follow these steps:

STEP 1: Click on the add button located at the top left hand side of your screen

STEP 2: Click the AddJob option on the dropdown menu

Note: This will bring up a new window in the middle of your screen titled job title

STEP 3: enter the details in the two collums below these are set to not null values so you must enter infomation in every field and click save

1.5 Adding Multable Records

To Add Multable records of any Employment, FurtherEdu, NMIT Course or Student just simpaly click save after typing in each record this way you may enter as many records of the one instance whithout having to close the form and re-open it


New Record

4. Student Form

4.1 Student Details

4.1.1 Add a new student

4.1.2 Edit a student

4.1.3 Delete a student

4.1.4 Save

4.1.5 Cancel

4.1.6 Nagivation

4.1.7 Close

4.2 Course Details

4.2.1 Add a new course

4.2.2 Edit a course

4.2.3 Delete a course

4.2.4 Save

4.2.5 Cancel

4.2.6 Nagivation

4.2.7 Close

4.3 Placement Details

4.3.1 Nagivation

4.3.2 Close

4.1 Student Details

4.1.1 Adding a New Student

To Add a new student record to the System:

1: Click on the "Student Details" tab menu located in the centre of your screen.

2: Click on the "Add Student" button on the right top in the tab field.

3: Fill in all the required catagories correctly in the Personal Details text boxes.

4: Click on "Save Changes" button to create this record or click on "Cancel Changes" button to give up on adding this record.

4.1.2 Edit a student

To Edit a student record to the System:

1: Click on the "Student Details" tab menu located in the centre of your screen.

2: Select the student you'd like to edit by Student ID /First Name /Last Name field.

3: Click on the "Edit Student" button on the right top in the tab field.

4: Fill in all the required catagories correctly in the Personal Details text boxes.

5: Click on "Save Changes" button to update this record or click on "Cancel Changes" button to give up on editing this record.

4.1.3 Delete a student

To Delete a student record to the System:

1: Click on the "Student Details" tab menu located in the centre of your screen.

2: Select the student you'd like to delete by Student ID /First Name /Last Name field.

3:Click on "Delete Student " button to delete this record.

4: Click on "Save Changes" button to delete this record or click on "Cancel Changes" button to give up on deleting this record.

4.1.4 Save

To save the change you have made just click on "Save Changes" button to complete the change to the System.

4.1.5 Cancel

To cancel the change you have made just click on "Cancel Changes" button to cancel the change to the System.

4.1.6 Navigation

To navigate the results just click on "First Student / Previous Student / Next Student / Last Student " buttons to display the results.

4.1.7 Close

To close the Student Details page just click on "Close Form " button to exit.

4.2 Course Details

4.2.1 Adding a New Course

To Add a new course to the System:

1: Click on the "Course Details" tab menu located in the centre of your screen.

2: Click on the "Add Course " button on the right top in the tab field.

Student Course Details

3: Fill in all the required catagories correctly in the Personal Details text boxes.

4: Click on "Save Changes" button to create this record or click on "Cancel Changes" button to give up on adding this record.

4.2.2 Edit a course

To Edit a course details to the System:

1: Click on the "Course Details" tab menu located in the centre of your screen.

2: Select the course you'd like to edit from the list displayed.

3: Click on the "Edit Student" button on the right top in the tab field.

4: Fill in all the required catagories correctly in the Personal Details text boxes.

5: Click on "Save Changes" button to update this record or click on "Cancel Changes" button to give up on editing this record.

4.3.3 Delete a course

To Delete a course to the System:

1: Click on the "Course Details" tab menu located in the centre of your screen.

2:Select the course you'd like to delete from the list displayed.

3:Click on "Delete Course " button to delete this record.

4: Click on "Save Changes" button to delete this record or click on "Cancel Changes" button to give up on deleting this record.

4.2.4 Save

To save the change you have made just click on "Save Changes" button to complete the change to the System.

4.2.5 Cancel

To cancel the change you have made just click on "Cancel Changes" button to cancel the change to the System.

4.2.6 Navigation

To navigate the results just click on "First Student / Previous Student / Next Student / Last Student " buttons to display the results.

4.2.7 Close

To close the Student Details page just click on "Close Form " button to exit.

4.3 Placement Details

4.3.1 Navigation

To navigate the results just click on "First Student / Previous Student / Next Student / Last Student " buttons to display the results.


New Record

5. Employer Form

5.1 Employer Details

5.1.1 Add a new employer

5.1.2 Edit an employer

5.1.3 Delete an employer

5.1.4 Save

5.1.5 Cancel

5.1.6 Industry

5.1.7 View Map

5.1.8 Nagivation

5.1.9 Close

5.2 Show All Placements

5.2.1 Show all, free, used

5.2.2 Show Comments

5.3 Placement Details

5.3.1 Add a new placement

5.3.2 Edit a placement

5.3.3 Delete a placement

5.3.4 Save

5.3.5 Cancel

5.3.6 Navigation

5.1 Employer Details

5.1.1 Add a new employer

To Add a new employer record to the System:

1: Click on the "Add" button on the right top of the form.

2: Fill in all the required catagories correctly in the text boxes.

3: Click on "Save" button to create this record or click on "Cancel" button to give up on adding this record.

5.1.2 Edit an employer

To Edit an employer details to the System:

1: Click on the arrow of the text box next to "Name" label. Select the employer you'd like to edit from the drop down list.

2: Click on the "Edit" button on the right top of the form.

3: Fill in all the required catagories correctly in the text boxes.

4: Click on "Save" button to update this record or click on "Cancel" button to give up on editing this record.

5.1.3 Delete an Employer

To delete an employer details from the System:

1: Click on the arrow of the text box next to "Name" label. Select the employer you'd like to delete from the drop down list.

2: Click on the "Delete" button on the right top of the form.

3: Click on "Save" button to delete this record or click on "Cancel" button to give up on deleting this record.

5.1.4 Save

To save the change you have made just click on "Save" button to complete the change to the System.

5.1.5 Cancel

To cancel the change you have made just click on "Cancel" button to cancel the change to the System.

5.1.6 Industry

To view or add records to the Industry Type simply click on "View Industry" or "Add Industry" button.

5.1.7 View Map

To view the location of selected employer, click on "View Map" button to get the map of the employer's location.

5.1.8 Navigation

To navigate the results just click on " |< (First) ", " < (Previous) ", " > (Next) ", " >| (Last) " buttons to display the results.

5.1.9 Close

To close the Employer Details page just click on "Close Form " button to exit.

STEP 1: Click on the add button located at the top left hand side of your screen

STEP 2: Click the AddJob option on the dropdown menu

Note: This will bring up a new window in the middle of your screen titled job title

STEP 3: enter the details in the two collums below these are set to not null values so you must enter infomation in every field and click save

1.5 Adding Multable Records

To Add Multable records of any Employment, FurtherEdu, NMIT Course or Student just simpaly click save after typing in each record this way you may enter as many records of the one instance whithout having to close the form and re-open it


New Record

6. Matching Placement

6.1 Select Student

6.1.1 By Student ID

6.1.2 By Student First Name

6.1.3 By Student Last Name

6.2 Select Placement

6.2.1 By Employer

6.2.2 By Suburb

6.2.3 By Industry Type

6.2.4 Display All

6.3 Close

6.3.1 Close

6.4 Create Practical Placement

6.4.1 Input Work Hours

6.4.2 Input Student Comments

6.4.3 Input Employer Comments

6.4.4 Save

6.4.5 Cancel

6.4.6 Print Reports

6.4.7 Close

6.1 Select Student

6.1.1 By Student ID

To select a student by student ID simply click on the arrow of the text box next to "Student ID" label or type in student's ID number in the box to select student from the drop down list.

6.1.2 By Student First Name

To select a student by student first name simply click on the arrow of the text box next to "Student First Name" label or type in student's first name in the box to select student from the drop down list.

Select student by first name

6.1.3 By Student Last Name

To select a student by student last name simply click on the arrow of the text box next to "Student Last Name" label or type in student's last name in the box to select student from the drop down list.

Select student by first name

6.2 Select Placement

6.2.1 By Employer

To display placements by employer simply click on the arrow of the text box next to "Employer" label or type in employer's company name in the box to select employer from the drop down list.

6.2.2 By Suburb

To display placements by suburb simply click on the arrow of the text box next to "Suburb" label or type in suburb in the box to select suburb from the drop down list.

Select student by first name

6.2.3 By Industry Type

To display placements by industry type simply click on the arrow of the text box next to "Industry Type" label or type in industry type in the box to select from the drop down list.

Select student by first name

6.2.4 Display All

To display all placements simply click on "Display All" button.

Select student by first name

6.3 Close

6.3.1 Close Form

To close the Matching Placement page just click on "Close Form " button to exit.


New Record

7. View Agreements

7.1 Select Agreement

7.2 Close

7.1 Select Agreement

To view an agreement simply click on the agreement from the list displayed.

7.2 Close

To close the View Agreemen page just click on "Close Form " button to exit.


New Record

8. Reports

8.1 Viewing User Reports

8.1.1 By First Name

8.1.2 By Last Name

8.1.3 By ID

8.2 Viewing Course Reports

8.2.1 By Course Code

8.2.2 By Course Name

8.3 Viewing Student Reports

8.3.1 By First Name

8.3.2 By Last Name

8.3.3 By ID

8.3.4 By Suburb

8.3.5 By Postcode

8.4 Viewing Student Course Reports

8.4.1 Student in each course

8.4.2 Course done by student

8.5 Viewing Employer Reports

8.5.1 By Employer Name

8.5.2 By Industry Type

8.5.3 By Suburb

8.5.4 By Postcode

8.6 Viewing Work Placement Reports

8.6.1 Practical Placement

8.6.2 Confirmation to Employer

8.6.3 Confirmation to Student

8.6.4 All Active Placement

8.6.5 All New Placement

8.6.6 Placements offered by Employers

8.6.7 Placements done by Students

8.1 Viewing User Reports

8.1.1 By First Name

To view user reports by user's first name click on "Users" button then click on "Order by First Name" tab.

8.1.2 By Last Name

To view user reports by user's last name click on "Users" button then click on "Order by Last Name" tab.

User Report by last name

8.1.3 By User ID

To view user reports by user's ID click on "Users" button then click on "Order by ID" tab.

User report by ID

8.2 Viewing Course Reports

8.2.1 By Course Code

To view course reports by course code click on "Courses" button then click on "Order by Course Code" tab.

Courses report by Course Code

8.2.2 By Course Name

To view course reports by course name click on "Courses" button then click on "Order by Course Name" tab.

Courses Report by Course Name

8.3 Viewing Student Reports

8.3.1 By First Name

To view student reports by student's first name click on "Students" button then click on "Order by First Name" tab.

Student reports by first name

8.3.2 By Last Name

To view student reports by student's last name click on "Students" button then click on "Order by Last Name" tab.

Student Reports by last name

8.3.3 By Student ID

To view student reports by student's ID click on "Student" button then click on "Order by Student ID" tab.

Student reports by ID

8.3.4 By Suburb

To view student reports by suburb click on "Students" button then click on "Order by Suburb" tab.

Student Reports by Suburb

8.3.5 By Postcode

To view student reports by postcode click on "Students" button then click on "Order by Postcode" tab.

Student reports by ID